Source: libpod-simple-wiki-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-wiki-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-wiki-perl.git
Homepage: https://metacpan.org/release/Pod-Simple-Wiki

Package: libpod-simple-wiki-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl class for creating Pod to Wiki filters
 Pod::Simple::Wiki is used to convert Pod text to Wiki text.
 .
 Pod (Plain Old Documentation) is a simple markup language used for writing
 Perl documentation.
 .
 A Wiki is a user extensible web site. It uses very simple mark-up that is
 converted to Html. For an introduction to Wikis see:
 http://en.wikipedia.org/wiki/Wiki
